{
  "navigationBarTitleText": "手签协议",
  "usingComponents": {
    "van-sticky": "/dist/sticky/index",
    "van-search": "/dist/search/index",
    "van-tab": "/dist/tab/index",
    "van-tabs": "/dist/tabs/index"
  }
}